Love 0.7 is coming out soon yaaaaaaaaaaaaaaaaa-

Questions about the LÖVE API, installing LÖVE and other support related questions go here.
Forum rules
Before you make a thread asking for help, read this.
User avatar
Tesselode
Party member
Posts: 555
Joined: Fri Jul 23, 2010 7:55 pm

Love 0.7 is coming out soon yaaaaaaaaaaaaaaaaa-

Post by Tesselode » Sun Sep 05, 2010 2:19 pm

(Original title was "Can't Install in Ubuntu 10.10," title has been changed to reflect the new focus of the topic)

GDebi gives me the following error:

dpkg: unable to read filedescriptor tags for <package status and progress file descriptor>: Bad file descriptor

Software Center gives me a more vague message. Maybe the .deb packages need an update?
Last edited by Tesselode on Sat Sep 11, 2010 3:09 am, edited 1 time in total.

User avatar
bartbes
Sex machine
Posts: 4946
Joined: Fri Aug 29, 2008 10:35 am
Location: The Netherlands
Contact:

Re: Can't install in Ubuntu 10.10

Post by bartbes » Sun Sep 05, 2010 2:27 pm

Have you tried the ppa?

User avatar
Tesselode
Party member
Posts: 555
Joined: Fri Jul 23, 2010 7:55 pm

Re: Can't install in Ubuntu 10.10

Post by Tesselode » Sun Sep 05, 2010 6:18 pm

Yes. The PPA works fine.

User avatar
bartbes
Sex machine
Posts: 4946
Joined: Fri Aug 29, 2008 10:35 am
Location: The Netherlands
Contact:

Re: Can't install in Ubuntu 10.10

Post by bartbes » Sun Sep 05, 2010 8:40 pm

Hmm weird, well, 0.7.0 should be released within the next 2 weeks, so I am too lazy to fix..

User avatar
Luiji
Party member
Posts: 396
Joined: Mon May 17, 2010 6:59 pm

Re: Can't install in Ubuntu 10.10

Post by Luiji » Sun Sep 05, 2010 10:05 pm

NEXT TWO WEEKS!? YAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA--*takes a moment to breathe*--AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA--*cough cough*--AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA!!!
Good bye.

User avatar
Robin
The Omniscient
Posts: 6506
Joined: Fri Feb 20, 2009 4:29 pm
Location: The Netherlands
Contact:

Re: Can't install in Ubuntu 10.10

Post by Robin » Fri Sep 10, 2010 3:04 pm

Oh, boy. The excitement is killing me. Or it might just be Luiji getting off-topic again...
Help us help you: attach a .love.

User avatar
Jasoco
Inner party member
Posts: 3651
Joined: Mon Jun 22, 2009 9:35 am
Location: Pennsylvania, USA
Contact:

Re: Can't install in Ubuntu 10.10

Post by Jasoco » Sat Sep 11, 2010 2:28 am

Yaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaaay!

User avatar
Chief
Party member
Posts: 101
Joined: Fri Mar 12, 2010 7:57 am
Location: Norway, 67° north

Re: Love 0.7 is coming out soon yaaaaaaaaaaaaaaaaa-

Post by Chief » Sat Sep 11, 2010 8:50 am

Quite pleasing to hear! :monocle: YEEEEEEAAAAAAH! :crazy:

User avatar
Luiji
Party member
Posts: 396
Joined: Mon May 17, 2010 6:59 pm

Re: Can't install in Ubuntu 10.10

Post by Luiji » Sun Sep 12, 2010 3:50 am

Robin wrote:Oh, boy. The excitement is killing me. [c olor=#D0FFFF]Or it might just be Luiji getting off-topic again...[/color]
ROFL
*Goes to bathroom and cries.*
Good bye.

User avatar
Angrycrow
Prole
Posts: 29
Joined: Fri Mar 06, 2009 8:16 pm
Location: Los Angeles
Contact:

Re: Love 0.7 is coming out soon yaaaaaaaaaaaaaaaaa-

Post by Angrycrow » Tue Sep 14, 2010 5:33 pm

:awesome: + :awesome:

I love it!
I like nonsense, it wakes up the brain cells. Fantasy is a necessary ingredient in living, It's a way of looking at life through the wrong end of a telescope. Which is what I do, And that enables you to laugh at life's realities.
- Dr. Seuss

Post Reply

Who is online

Users browsing this forum: pgimeno and 30 guests